IFAPI_CALLBACKS Struct Reference

`#include <fapi_int.h>`

## Data Fields

Fapi_CB_Auth | auth
void * | authData
Fapi_CB_Branch | branch
void * | branchData
Fapi_CB_Sign | sign
void * | signData
Fapi_CB_PolicyAction | action
void * | actionData

## Detailed Description

Structure holding FAPI callbacks and userData

This structure holds the callback pointers and corresponding userData pointers for each of the three callback types of FAPI. They are set using Fapi_SetAuthCB, Fapi_SetBranchCB and Fapi_SetSignCB.

The documentation for this struct was generated from the following file:

- src/tss2-fapi/fapi_int.h